doctype html
head
  meta(charset='utf-8')
  meta(http-equiv='X-UA-Compatible' content='IE=edge')
  meta(name='viewport' content='width=device-width, initial-scale=1')
  block title
  link(rel='me' href='https://mastodon.etalab.gouv.fr/@scifed')
  link(rel='stylesheet' href='src/scss/style.scss')
  block scripts
block content
include footer
script(src='src/js/main.js')
noscript
  img(src="//shynet.rigelk.eu/ingress/3081fade-44c0-444d-a051-d63b86bb1f8e/pixel.gif")
script(src="//shynet.rigelk.eu/ingress/3081fade-44c0-444d-a051-d63b86bb1f8e/script.js")